Looking for Customer Service & Support

Customer support is provided through our ticketing system. https://support.extly.com/. Otherwise, please create a new topic in the community forum.

Welcome, Guest
Username: Password: Remember me

TOPIC: Not able to upgrade to latest version 6.3.0

Not able to upgrade to latest version 6.3.0 1 year 8 months ago #5624

Hello,

I need help because i cannot update the 4.12 version to 6.30. I always get :

The content is for members only, please subscribe a membership plan first.

I don't understand what i have to do, because i thought that this version is a free one.

I run a joomla 1.5 site.

Thanks for help.

Mike
Last Edit: 1 year 8 months ago by Mike van Schoell.
The administrator has disabled public write access.

Not able to upgrade to latest version 6.3.0 1 year 8 months ago #5625

Hi Mike,

AutoTweetNG v6.3 is only available for Basic and Pro Memberships. It supports Joomla 2.5, or superior.

AutoTweetNG v5.10 is the Pro version, and the last compatible with Joomla 1.5.

AutoTweetNG v4.12 is the free version, and the last compatible with Joomla 1.5.

Soon, we are going to update also the free version to v6, but it's going to be compatible with Joomla 2.5 or superior.
  • Support Team
  • Support Team's Avatar
  • NOW ONLINE
  • Moderator
  • Posts: 1188
  • Thank you received: 97
  • Karma: 14
The administrator has disabled public write access.
Time to create page: 0.103 seconds

Prices shown without VAT. VAT will be charged to residents or businesses located in the European Union unless a VIES-registered VAT number is supplied in accordance to European Directive 2008/8/EU and its incorporation into EU member states' local laws.

For more information, http://www.fastspring.com/vat.php